Markets
Get a market by slug
GET
Get a market by slug
Authorizations
Path Parameters
Market slug
Response
Last modified on July 7, 2026
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Need an API key? Sign in to the dashboard to get started.
curl --request GET \
--url https://api.radion.app/v1/polymarket/markets/slug/{market_slug} \
--header 'X-API-Key: <api-key>'{
"id": "<string>",
"outcomes": [
{
"label": "<string>",
"price": 123,
"tokenId": "<string>"
}
],
"status": "<string>",
"themes": [
{
"label": "<string>",
"slug": "<string>"
}
],
"venue": "<string>",
"acceptingOrders": true,
"bestAsk": 123,
"bestBid": 123,
"description": "<string>",
"enableOrderbook": true,
"endDate": 123,
"groupItemTitle": "<string>",
"icon": "<string>",
"image": "<string>",
"lastTradePrice": 123,
"liquidity": 123,
"oneDayPriceChange": 123,
"question": "<string>",
"slug": "<string>",
"spread": 123,
"startDate": 123,
"volume": 123,
"volume1mo": 123,
"volume1wk": 123,
"volume1yr": 123,
"volume24hr": 123
}Market slug
Show child attributes
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.radion.app/v1/polymarket/markets/slug/{market_slug} \
--header 'X-API-Key: <api-key>'{
"id": "<string>",
"outcomes": [
{
"label": "<string>",
"price": 123,
"tokenId": "<string>"
}
],
"status": "<string>",
"themes": [
{
"label": "<string>",
"slug": "<string>"
}
],
"venue": "<string>",
"acceptingOrders": true,
"bestAsk": 123,
"bestBid": 123,
"description": "<string>",
"enableOrderbook": true,
"endDate": 123,
"groupItemTitle": "<string>",
"icon": "<string>",
"image": "<string>",
"lastTradePrice": 123,
"liquidity": 123,
"oneDayPriceChange": 123,
"question": "<string>",
"slug": "<string>",
"spread": 123,
"startDate": 123,
"volume": 123,
"volume1mo": 123,
"volume1wk": 123,
"volume1yr": 123,
"volume24hr": 123
}